<?php
/**
*
* @package Reputation System
* @copyright (c) 2013 Pico88
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Translation Spanish: ThE KuKa (Raúl) - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'RS_DISABLED'		=> 'Perdón, pero la Administración del foro ha desactivado esta característica.',
	'RS_TITLE'			=> 'Sistema de Reputación',

	'RS_ACTION'					=> 'Acción',
	'RS_COMMENT'				=> 'Comentario',
	'RS_DATE'					=> 'Fecha',
	'RS_DETAILS'				=> 'Detalles de Reputación del usuario',
	'RS_FROM'					=> 'De',
	'RS_LIST'					=> 'Lista de Puntos de Reputación del usuario',
    'RS_POST_COUNT'             => 'Puntos por mensaje',
    'RS_USER_COUNT'             => 'Puntos de usuario',
    'RS_POSITIVE_COUNT'         => 'Positivo',
    'RS_NEGATIVE_COUNT'         => 'Negativo',
	'RS_STATS'					=> 'Estadísticas',
	'RS_WEEK'					=> 'Última semana',
	'RS_MONTH'					=> 'Último mes',
	'RS_6MONTHS'				=> 'Últimos 6 meses',
	'RS_NEGATIVE'				=> 'Negativo',
	'RS_POSITIVE'				=> 'Positivo',
	'RS_POINT'					=> 'Punto',
	'RS_POINTS'					=> 'Puntos',
	'RS_POINTS_TITLE'			=> array(
		1	=> 'Punto: %d',
		2	=> 'Puntos: %d',
	),
	'RS_POST'					=> 'Mensaje',
	'RS_POST_DELETE'			=> 'Mensaje borrado',
	'RS_POWER'					=> 'Poder de Reputación',
	'RS_POST_RATING'			=> 'Valoración del mensaje',
	'RS_ONLYPOST_RATING'		=> 'Evaluación del mensaje',
	'RS_RATE_BUTTON'			=> 'Valorar',
	'RS_RANK'					=> 'Rango de Reputación',
	'RS_SENT'					=> 'Su Punto de Reputación ha sido enviado correctamente',
	'RS_TIME'					=> 'Hora',
	'RS_TO'						=> 'para',
	'RS_TO_USER'				=> 'Para',
	'RS_TYPE'					=> 'Tipo',
	'RS_USER_RATING'			=> 'Valoración de usuario',
	'RS_USER_RATING_CONFIRM'	=> '¿Seguro que quiere valorar a %s?',
	'RS_VOTING_POWER'			=> 'El resto de Poder de Puntos',

	'RS_EMPTY_DATA'				=> 'No hay Puntos de Reputación.',
	'RS_NA'						=> 'N/A',
	'RS_NO_COMMENT'				=> 'No puede dejar en blanco el campo de comentarios.',
	'RS_NO_ID'					=> 'Sin ID',
	'RS_NO_POST_ID'				=> 'No existe tal mensaje.',
	'RS_NO_POWER'				=> 'Su Poder de Reputación es muy bajo.',
	'RS_NO_POWER_LEFT'			=> 'No hay suficientes Puntos de Poder de Reputación.<br/>Espere hasta que se renueve.<br/>Su Poder de Reputación es de %s',
	'RS_NO_USER_ID'				=> 'The requested user does not exist.',
	'RS_COMMENT_TOO_LONG'		=> 'Comentario demasiado largo.<br />Máximo número de caracteres: %s. Su comentario:',

	'RS_NO_POST'				=> 'No existe tal mensaje.',
	'RS_NO_REPUTATION'			=> 'No hay tal reputación.',
	'RS_SAME_POST'				=> 'Ya ha valorado este mensaje.<br />Usted le dio %s Puntos de Reputación.',
	'RS_SAME_USER'				=> 'Ya ha dado Reputación a este usuario.',
	'RS_SELF'					=> 'No puede darse Reputación a si mismo.',
	'RS_USER_ANONYMOUS'			=> 'Usted no está autorizado a dar puntos de reputación a los usuarios anónimos.',
	'RS_USER_BANNED'			=> 'Usted no está autorizado a dar puntos de reputación a los usuarios excluidos.',
	'RS_USER_CANNOT_DELETE'		=> 'Usted no tiene permiso para eliminar Puntos.',
	'RS_USER_DISABLED'			=> 'Usted no está autorizado a dar Puntos de Reputación.',
	'RS_USER_NEGATIVE'			=> 'Usted no está autorizado a dar Puntos Negativos de Reputación.<br />Su Reputación tiene que ser mayor de %s.',
	'RS_VIEW_DISALLOWED'		=> 'No tiene permiso para ver los Puntos de Reputación.',

	'NO_REPUTATION_SELECTED'	=> 'No seleccionó ningún Punto de Reputación.',

	'RS_DELETE_POINTS'			=> array(
		1	=> 'Borrar punto',
		2	=> 'Borrar puntos'
	),
	'RS_DELETE_POINTS_CONFIRM'	=> array(
		1	=> '¿Está seguro de querer borrar este Punto de Reputación?',
		2	=> '¿Está seguro de querer borrar estos Puntos de Reputación?',
	),
	'RS_POINTS_DELETED'			=> array(
		1	=> 'El Punto de Reputación ha sido borrado.',
		2	=> 'Los Puntos de Reputación han sido borrados.',
	),

	'RS_CLEAR_POST'				=> 'Limpiar Reputación del mensaje',
	'RS_CLEAR_POST_CONFIRM'		=> '¿Está seguro de querer borrar todos los Puntos de Reputación de ese mensaje?',
	'RS_CLEARED_POST'			=> 'La reputación de mensajes ha sido limpiada.',
	'RS_CLEAR_USER'				=> 'Limpiar Reputación del usuario',
	'RS_CLEAR_USER_CONFIRM'		=> '¿Está seguro de querer borrar todos los Puntos de Reputación de ese usuario?',
	'RS_CLEARED_USER'			=> 'La reputación de usuarios ha sido limpiada.',

	'RS_LATEST_REPUTATIONS'			=> 'Últimas reputaciones',
	'LIST_REPUTATIONS'				=> array(
		1	=> '%d reputación',
		2	=> '%d reputaciones',
	),
	'ALL_REPUTATIONS'				=> 'Todas las reputaciones',

	'RS_NEW_REPUTATIONS'			=> 'Nuevos Puntos de Reputación',
	'RS_NEW_REP'					=> 'Ha recibido <strong>1 nuevo</strong> comentario de Reputación',
	'RS_NEW_REPS'					=> 'Ha recibido <strong>%s nuevos</strong> comentarios de Reputación',
	'RS_CLICK_TO_VIEW'				=> 'Ir a Puntos recibidos',

	'RS_MORE_DETAILS'				=> '» Más Detalles',

	'RS_ANTISPAM_INFO'				=> 'No puede dar Reputación tan pronto. Puede intentarlo más tarde.',
	'RS_USER_REPUTATION'			=> 'Reputación de %s',
	'RS_YOU_RATED'					=> 'Ha valorado este mensaje. Puntos:',

	'RS_VOTE_POWER_LEFT_OF_MAX'		=> '%1$d Poder de Puntos de Reputación de %2$d.<br />Máximo por Votación: %3$d',
	'RS_VOTE_POWER_LEFT'			=> '%1$d de %2$d',

	'RS_POWER_DETAILS'				=> '¿Cómo debe calcularse el Poder de Reputación?',
	'RS_POWER_DETAIL_AGE'			=> 'Por fecha de registro',
	'RS_POWER_DETAIL_POSTS'			=> 'Por número de mensajes',
	'RS_POWER_DETAIL_REPUTAION'		=> 'Por reputación',
	'RS_POWER_DETAIL_WARNINGS'		=> 'Por advertencias',
	'RS_POWER_DETAIL_MIN'			=> 'Mínimo Poder de Reputación para todos los usuarios',
	'RS_POWER_DETAIL_MAX'			=> 'Tope máximo permitido de Poder de Reputación',

	'RS_USER_GAP'					=> 'No puede votar al mismo usuario tan pronto. Puede intentarlo de nuevo en %s.',
	'RS_VOTE_SAVED'					=> 'Voto guardado',
));
